[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TFieldDataLink.Create

Constructor for the class instance.

## Declaration

Source position: dbctrls.pp line 77

`public constructor TFieldDataLink.Create;`

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry to the method. Create sets the value in the VisualControl property to True.

## See also

TDataLink.Create